Skip to main content
GET
/
commerce
/
returns
/
{returnId}
/
shipping
/
label
Error
A valid request URL is required to generate request examples
{
  "customAttributes": [
    {
      "childAttributes": "<array>",
      "key": "<string>",
      "value": "<string>"
    }
  ],
  "isSuccessful": true,
  "messages": [
    {
      "code": "<string>",
      "message": "<string>",
      "source": "<string>"
    }
  ],
  "packageResponses": [
    {
      "customAttributes": [
        {
          "childAttributes": "<array>",
          "key": "<string>",
          "value": "<string>"
        }
      ],
      "id": "<string>",
      "integratorId": "<string>",
      "label": {
        "imageData": "aSDinaTvuI8gbWludGxpZnk=",
        "imageFormat": "<string>",
        "labelUrl": "<string>"
      },
      "trackingNumber": "<string>"
    }
  ],
  "shippingTotal": {
    "currencyCode": "<string>",
    "value": 123
  },
  "trackingNumber": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

returnId
string
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

customAttributes
object[] | null
isSuccessful
boolean
messages
object[] | null
packageResponses
object[] | null
shippingTotal
object
trackingNumber
string | null